<ul class="list-group">
<li class="list-group-item active">Prediction={{value[0]}}
{%for i in prob[0]%}
<li class="list-group-item"> Probability class {{loop.index0}} =  {{i}}</li>
{%endfor%}

<img class="img-fluid" src="data:image/png;base64,{{waterfall}}"/>
</ul>
